 /*******************************
 *
 ===== CSS für Arkordion 2024 =======
 *
 ********************************/




 @font-face {
  font-family: SparkasseHead;
  src: url(../fonts/SparkasseHead_web_Rg.woff2) format("woff2"), url(../fonts/SparkasseHead_web_Rg.woff) format("woff");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: SparkasseRg;
  src: url(../fonts/Sparkasse_web_Bd.woff2) format("woff2"), url(../fonts/Sparkasse_web_Bd.woff) format("woff");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}
* {
  padding: 0;
  margin: 0;
}

/* ================================================*/


.accordion_opener {
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
}
.accordion_container {
  border-top: 2px solid #999;
  cursor: pointer;
  position: relative;
  padding: 16px;
}
.accordion_container_gold {
  border-top: 2px solid #968c5b;
  cursor: pointer;
  position: relative;
  padding: 16px;
}
.accordion_container_grau {
  border-top: 2px solid #666;
  cursor: pointer;
  position: relative;
  padding: 16px;
}
.accordion_container_weis {
  border-top: 2px solid #eee;
  cursor: pointer;
  position: relative;
  padding:  16px 0 16px 0;
}
.accordion_borderbottom {
  border-bottom: 2px solid #999;
}
.accordion_borderbottom_gold {
  border-bottom: 2px solid #968c5b;
}
.accordion_borderbottom_grau {
  border-bottom: 2px solid #666;
}
.accordion_borderbottom_weis {
  border-bottom: 2px solid #eee;
}

.accordion_text {
  margin-top: 16px;
  width: 95%;
}

#main #content a.accordion-dark {
  background-color:#e8dada;
}
#main #content a.accordion-dark:hover {
  background-color:#ccc;
}
#main #content .accordion_text p  {
	font-size:110%;
	width:99%;
	line-height:150%

}
#main #content .accordion_text p label {
	text-align:right;display:block;
	width:25%;
	font-size:110%;
	color:#930;
	float:left;padding-right:7px

}


.accordion_hide {
  /* display: none; */
}
.accordion_chevron {
  position: absolute;
  right: 10px;
  top: 16px;
  transition: all 0.4s ease;
  will-change: transform;
  width: 16px;
  height: 11px;
  /* transform: rotateZ(180deg); */
}

.accordion_up {
  transform: rotateZ(180deg);
}
.accordion_down {
  /*  */
}
@media (max-width: 500px) {
.accordion_text {
    width: 99%;
}
.accordion_opener {
    font-size: 16px;
    line-height: 20px;
  }
}



/*=== Text im Arkordion ===*/

.text_running_black {
  color: #666;
  font-size: 90%;
  letter-spacing: 0;
  line-height: 130%;
  font-weight:normal;
  margin-left:1em;
}
.text_running_black td.enig {
 text-align:right;
 vertical-align:top;
 color:#655;
 padding-right:5px;
}

/*=== Text im Produktlayer Arkordion ===*/
.ws {
  color: #cc8868;

}

@media (max-width: 500px) {
.text_running_black {
  font-size: 90%;
  letter-spacing: 0;
  line-height: 150%;
  font-weight:normal;
  margin-left:0.5em;
}
}




/*  ==== Beginn Arkordion === */
.flexcenter {
  display: flex;
  justify-content: center;
  align-items: start;
}
.container-klavier {
  max-width: 1180px;
  padding: 0 40px 0 1px;
  width: 100%;
  font-size:120%
}
@media (max-width: 600px) {
  .container-klavier {
    padding: 0 20px 0 1px;
    max-width: calc(100% - 40px);
  }
}


.grau {
	color:#888;
}
.mt80 {
  margin-top: 20px;
}
.mt-40 {
  margin-top: -1px;
}
.mt40 {
  margin-top: 1px;
}
.mt20 {
  margin-top: 20px;
}
.mt10 {
  margin-top: 10px;
}
.mt6 {
  margin-top: 6px;
}
.mb40 {
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .mt6 {
    margin-top: 0;
  }
  .tablet_ml40 {
    margin-left: 0;
  }
  .mobile_pb0 {
    padding-bottom: 0;
  }
  .mobile_mt40 {
    margin-top: 40px;
  }
}

.fadeInAnimation {
  transform: translateY(0%) !important;
  opacity: 1 !important;
}
.fadeInElement {
  transition: all 0.9s ease-in-out;
  transform: translateY(60%);
  opacity: 0;
  will-change: transform;
}

